.modal-content{
	background-color: #fff0f0;
}
.modal-header{
	color: #750102;
    font-size: 45px;
    font-weight: bold;
}

.modal-body{
	width: 100%;
    max-height: 50vh;
    padding-top: 10px;
    padding-bottom: 20px;
    overflow: auto;
    margin: 10px 0px;
}

.modal-footer{
	text-align: center;
}


